Subject: Re: [hackathon] RIOT@IETF 93 Hackathon

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Fri, 1 May 2015 15:32:17 +0000

Hi Mattias,

Happy to have you and the indicated RIOT champions on board for the
hackathon. In addition to ICNRG, this work has ties into MANET, P2PSIP,
and HOMENET. I will forward to those working groups to make sure they are
aware and able to participate.

Cheers,
Charles

On 4/30/15, 1:02 PM, "Matthias Waehlisch" <[email-masked]> wrote:

>Hi Charles, all,
>
>  several people from the RIOT community (http://www.riot-os.org) will
>attend the upcoming IETF meeting and are pleased to work on IETF-related
>topics during the Hackathon. We plan to give an introduction to RIOT
>such that non-RIOTers can easily start with implementing their own ideas
>on this operating system for constrained devices.
>
>  So far we have the following champions assigned to topics:
>
>    (1) Lotte Steenbrink: update of AODVv2 (see draft-ietf-manet-aodvv2)
>   
>    (2) Hauke Petersen: CoAP for service discovery in the IoT (see
>draft-jimenez-p2psip-coap-reload)
>
>    (3) Martine Lenders: general IoT network stack and boarder gateway
>between the IoT and current Internet
>
>    (4) Kaspar Schleiser: ICN
>
>
>  Anybody who is interested in working on these topics is more than
>welcome to join! If you have your own topic and want to implement this
>on RIOT, let us know in advance and we will tailor introduction etc.
>
>
>
>Thanks
>  matthias
>
>-- 
>Matthias Waehlisch
>.  Freie Universitaet Berlin, Inst. fuer Informatik, AG CST
>.  Takustr. 9, D-14195 Berlin, Germany
>.. mailto:[email-masked] .. http://www.inf.fu-berlin.de/~waehl
>:. Also: http://inet.cpt.haw-hamburg.de .. http://www.link-lab.net
>
>_______________________________________________
>hackathon mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/hackathon

---

From: Jari Arkko <[email-masked]>
Date: Fri, 1 May 2015 23:16:02 +0100

Thanks. Great to have you at the hackathon!

Jari